Subject: bug#57440: Guile manual has incorrect history on the name

From: Lee Thomas <[email-masked]>
Date: Fri, 26 Aug 2022 14:32:59 -0700

Hi. https://www.gnu.org/software/guile/manual/html_node/Early-Days.html isn't
correct where in the fourth paragraph it says "Jim Blandy suggested a new
name for GEL". It was actually me, as documented in the second paragraph
here: https://en.wikipedia.org/wiki/GNU_Guile#History  Due to the Tcl Wars
some of the name suggestions were becoming offensive, especially to Dr.
Ousterhout, so I thought I would suggest something more positive. To my
astonishment, Tom Lord liked it and used it, over the objections of others.

I'm dying of cancer so soon it won't matter, and I was never a part of
Guile's inner circle anyway, so this isn't a truly important issue for me.
If it would ruffle political feathers to take credit from Jim then I'm fine
with leaving it as is, but I do feel responsibility to simply report it
here - especially before someone else does and asks why the manual and
Wikipedia don't match.